Subject: FYI: Wireless Location Industry Association (WLIA)

From: Carl Reed <[email-masked]>
Date: Sun, 09 Sep 2001 18:55:16 -0600

There is a new (relatively) new industry trade association in the U.S.
called WLIA. Their focus is on privacy and security and public policy. They
represent (for their members) the wireless industry into the U.S. Congress.
They do not seek to resolve technical issues. They have put forth version 1
of a formal privacy statement that all their members agree to abide by. This
statement has been reviewed by the Federal Trade Commission and is now being
reviewed by the FCC. Their website is located at http://www.wliaonline.com/
. There is a final draft of their privacy policy standards. This document is
short, but does have some terms and definitions that may be of use as well
as a number of privacy guidelines.

Regards

Carl Reed
OGC